=== debian/control ===
Source: jolicloud-webapp-cspan
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cspan
Provides: prism-webapp-cspan
Replaces: prism-webapp-cspan (<= 1.0)
Conflicts: prism-webapp-cspan (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.c-spanvideo.org/videoLibrary/
Description: Jolicloud web application for C-Span video Library
 The C-Span video Library web site running in a simple Jolicloud window.

Package: prism-webapp-cspan
Architecture: all
Depends: jolicloud-webapp-cspan
Description: Transitional package for jolicloud-webapp-cspan
 This is a transitional package for jolicloud-webapp-cspan, and can safely
 be removed after the installation is complete.
